@import url(//fonts.googleapis.com/css?family=Lato:300,400,700,400italic);

/*--------------------*/
/*--------------------*/
/*--------------------*/
/* STANDARD HTML TAGS */
/*--------------------*/
/*--------------------*/
/*--------------------*/



/* Webfont: Lato-Medium */@font-face {
	font-family: 'LatoWebMedium';
	src: url('fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
	src: url('fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */
	url('fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
	url('fonts/Lato-Medium.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}



/* BODY */

body {
	margin: 0;
	background: #FFF;
}
body, p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 1.4;
}
@media (max-width:767px) {
	body {
		padding: 0;
	}
}


/* GENERAL LINKS */

a:link, a:visited, a:active{
	color: #5D9B9D;
	text-decoration: none;
}
a:hover {
	color: #222;
	text-decoration: none;
}
.btn,
.btn:link,
.btn:visited,
.btn:active {
    font-family: 'Lato', sans-serif;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	padding: 11px 20px;
	color: #FFF;
	border: none;
	background-color: #0B5153;
}
.btn:hover {
	color: #FFF;
	border: none;
	background-color: #333;
}


/* TITLES & HEADERS */

h1 {
	font-family: 'Lato', sans-serif;
    font-weight: 300;
	font-size: 30px;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	line-height: 1;
	color: #0B5153;
	margin: 0 0 20px 0;
}
h2 {
	font-family: 'Lato', sans-serif;
	color: #5D9B9D;
	font-weight: 700;
	font-size: 20px;
	margin-top: 20px;
}
h3 {
	font-family: 'Lato', sans-serif;
	color: #494949;
	font-size: 18px;
	font-weight: 300;
}
h4 {
    font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	color: #494949;
}



/*STANDARD CMS STYLING CLASSES */


/* on sites with a non-white background it's often nice to use white or a lighter version of the background for these main containers. adds a sense of poolish */

.container_bg_color  {
	background-color: #FFF;
}

/* this color is used for header bars and date boxes and must be dark enough to read reversed text in */

.accent_bg_color {
	background-color: #5D9B9D;
}

/* this font should be the more dominant one in the design and must be legible at small sizes. It's best not to add a weight since it's used in a wide variety of ways */

.primary_font,
.primary_font p {
    font-family: 'Lato', sans-serif;
}

/* if you don't want to include an accent font you can restate the body html fonts here. otherwise you can reusue the primary font or a font with some extra interest. serif fonts are particularly nice for this class.  */

.accent_font,
.accent_font p {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}
.content_heading p {
	font-family: 'Lato', sans-serif;
	font-size: 20px !important;
	font-weight:  300 !important;
	font-style: italic;
	letter-spacing: 0px !important;
	text-transform: none !important;
	color: #333333;
	padding-bottom: 45px;
	margin-bottom: 45px;
	border-bottom: 1px solid #DDD;
}
.content_sub_heading p {
    font-family: 'Lato', sans-serif;
	font-style: normal !important;
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 40px;
}
.content_quote p {
	font-family: 'Lato', sans-serif;
    font-weight: 400 !important;
    font-size: 21px !important;
	color: #5D9B9D !important;
	margin-top: 10px;
	line-height: 1.3 !important;
	padding: 20px 0;
	margin-top: 10px;
}




/*CMS DEFAULT DESIGN OVER RIDES*/

._articles .category_bar h2,
._forums .thread.category_bar h2,
._resources .category_bar h2 {
	font-size: 15px !important;
	text-transform: uppercase !important;
}
#shell_links .profiles_specs_label {
	padding-bottom: 20px;
	text-transform: uppercase;
}
.profiles_specs td {
	padding-bottom: 8px;
}
.downloads_inner {
	padding-bottom: 18px;
	margin-bottom: 32px;
	border-bottom: 2px solid #E7EBEB;
}
._profiles .profiles_specs_container#downloads {
	display:  none !important;
}
._news h2 {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px !important;
	letter-spacing: 2px;
}
._calendar .scope_container h2 {
font-family: 'Lato', sans-serif !important;
	font-size: 16px !important;
	letter-spacing: 1px;
	text-transform: uppercase !important;
	line-height: 2;
}
._blog .blog_title {
    font-family: 'Lato', sans-serif;
	font-size: 22px !important;
	text-transform: uppercase;
}
._blog .blog_content p {
	font-size: 16px !important;
}
._faq .faq_question {
    font-family: 'Lato', sans-serif;
	font-size: 20px !important;
	margin-top: 12px !important;
}
._communities h2.communities_title {
	font-size: 16px !important;
	letter-spacing: 1px;
}
._contact .contact_info_section ul li {
    font-size: 13px;
}


/* SOCIAL MEDIA */


.social_container {
	overflow: hidden;
}
.social_container .footer_extra_social {
	float: right;
	margin-bottom: 20px;
}
.social_media {
	display: table;
	margin: 0 auto 30px auto;
}
.social_media ul {
	margin: 20px 0;
	padding: 0;
}

.social_media ul li {
	float: left;
	list-style: none;
	padding: 0;
	margin-right: 10px;
	display: block;
	border-radius: 50%;
}
.social_media ul li:last-child {
	margin-right: 0px !important;
}
.social_media_label {
	font-size: 10px;
	text-transform: lowercase;
	color: #666;
	letter-spacing: 1px;
	width: 1px;
	margin: 0 !important;
	visibility: hidden;
}
.social_media a {
	width: 42px;
	height: 42px;
	display: block;
	border-radius: 50%;
	background-color: #5D9B9D !important;
}
.social_media a:hover {
	background-color: #0B5153 !important;
}
.social_media .google_plus a {
	background:url('../images/buttons/social_media_FFF.png') no-repeat 9px 11px;
}
.social_media .google_plus a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 9px 11px;
}
.social_media .facebook a {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 13px -41px;
}
.social_media .facebook a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 13px -41px;
}
.social_media .twitter a {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 8px -89px;
}
.social_media .twitter a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 8px -89px;
}
.social_media .linkedin a {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 10px -141px;
}
.social_media .linkedin a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 10px -141px;
}
.social_media .pinterest a {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 9px -191px;
}
.social_media .pinterest a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 9px -191px;
}
.social_media .vimeo a {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 10px -288px;
}
.social_media .vimeo a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 10px -288px;
}
.social_media .instagram a {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 10px -340px;
}
.social_media .instagram a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 10px -340px;
}
.social_media .youtube a {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 9px -241px;
}
.social_media .youtube a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 9px -241px;
}
.social_media .yelp a {
	background: #FFF url('../images/buttons/social_media_FFF.png') no-repeat 12px -391px;
}
.social_media .yelp a:hover {
	background: url('../images/buttons/social_media_FFF.png') no-repeat 12px -391px;
}



/* HOME & SHELL HEADER AREA*/

#header {
	position: relative;
}

#nav_pull {
	top: 40px !important;
	right: 26px !important;
	background: url('../images/buttons/b_small_media_menu.png') no-repeat !important;
	background-size: 22px !important;
}

@media (min-width:768px) {
	#nav_pull {
		display: none !important;
	}
}

#main_link_widget_container {
	float: right;
}
#main_links ul {
	margin: 10px 0 0 0;
	padding: 0;
}
#main_links ul li{
	list-style: none;
	padding-left: 14px;
	float: left;
}
#main_links ul li:first-child {
	padding-left: 0;
}
.links_main_toggle_1 {
}
.links_main_toggle_1 a:link, .links_main_toggle_1 a:visited, .links_main_toggle_1 a:active {
    font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	-webkit-font-smoothing: antialiased;
}
.links_main_toggle_1 a:hover {
	color: #999;
}
.links_main_active_1 a:link, .links_main_active_1 a:visited, .links_main_active_1 a:hover, .links_main_active_1 a:active {
	border-bottom: 3px solid #CCC;
}
#main_links #nav {
  position: relative !important;
}
#main_links #nav a {
	margin: 0 0 0 15px !important;
	padding: 8px 0 !important;
}
#subMenusContainer {
  top: 10px;
  margin: 0 !important;
}

.smOW {
  opacity: .98 !important;
  padding: 0 0 0 0 !important;
}

.smOW > ul {
  background: #E7EBEB;
  padding: 0 !important;
  margin: 0 !important;
}

.smOW > ul > li {
	line-height: 1;
	font-size: 15px;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
	border-top: 1px solid #999;
}

.smOW > ul > li:first-child {
	border-top: none;
}

.smOW > ul > li > a:link,
.smOW > ul > li > a:visited,
.smOW > ul > li > a {
  width: 160px;
  display: block;
  color: #494949;
  padding: 16px 10px !important;
}

.smOW > ul > li > a:hover,
.smOW > ul > li > a:active {
	color: #FFF;
	background-color: #5D9B9D;
	padding: 5px 10px;
	display: block;	
}
.smOW > ul > li.links_main_toggle_3 {
  border: none;
  line-height: 1;
  font-size: 12px;
}


.smOW > ul > li.links_main_toggle_3 > a:link,
.smOW > ul > li.links_main_toggle_3 > a:visited,
.smOW > ul > li.links_main_toggle_3 > a {
  width: auto;
  min-width: 85px;
  display: block;
  color: #AAA;
  font-weight: normal;
  padding: 6px 10px !important;
}

.smOW > ul > li.links_main_toggle_3 > a:hover,
.smOW > ul > li.links_main_toggle_3 > a:active {
  color: #ffffff;
}

.b_small_media_menu {
	margin: 5px 0 0 20px;
	display: none;
	float: right;
	width: 22px;
}
.b_small_media_menu a {
	width: 22px;
	height: 14px;
	opacity: .5;
	display: block;
	background: url('../images/buttons/b_small_media_menu.png') no-repeat;
	background-size: 22px;
}
.b_small_media_menu a:hover {
	opacity: 1;
}
.logo_social_container {
	max-width: 960px;
	margin: 0 auto;
	padding: 35px 30px 28px 30px;
	background: url('../images/header_map.png') no-repeat right top;
}
#social {
	float: right;
}
#site_name_element {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 25px;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    line-height: 1;
    color: #333;
    cursor: pointer;
    display: block;
    letter-spacing: 4px;
}
#image_logo {
}
#image_logo img{
	max-width: 295px;
}
#image_logo a {
	display: block;
}

#main_frame_padding {
	padding: 0 30px 40px 30px;
	margin: 0 auto;
	max-width: 960px;
}
@media (max-width: 959px) {
	#image_logo img {
		max-width: 100%;
	}
	.links_main_toggle_1 a:link, .links_main_toggle_1 a:visited, .links_main_toggle_1 a:active {
		font-size: 15px;
	}
	#main_links ul {
		margin-top: 30px;
	}
	#main_links ul li{
		padding-left: 10px;
	}
}
@media (max-width:767px) {
	.b_small_media_menu {
		display: table;
	}
	.b_small_media_menu {
		display: table;
	}
	#main_frame_padding {
		padding: 0 20px 55px 20px;
	}
	#translation_widget_overflow,
	#location_selector {
		float: none;
		margin-bottom: 10px;
	}
}
@media (max-width: 640px) {
	#main_link_widget_container {
		float: none;
	}
	#site_name_element,
	#image_logo {
		float: none;
		margin: 0 auto;
	}
	#image_logo img {
		max-width: 240px;
	}
}
@media (max-width:320px) {

}

/* HOME */


#home_slideshow_bg {

}
#home_slideshow {
	max-height: 750px;
	overflow: hidden;
	margin: 0 auto;
}
#home_slideshow img {
	width: 100%;
}
.welcome_content p {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 23px;
	-webkit-font-smoothing: antialiased;
	color: #0C5153;
	text-align: center;
	margin-bottom: 30px;
}


/* SHELL */


#shell_image_container {
	margin-bottom: 45px;
}
#shell_image img {
	width: 100%;
}
#no_image_shell_divider {
	height: 12px;
	margin: 0 40px 60px 40px;
}
#shell_content_container {
	padding-top: 22px;
	max-width: 960px;
	margin: 0 auto;
}
.shell_column_gutter {
	margin-left: 4%;
}
.st_image h1.page_title,
._no_image_shell h1.page_title {
	padding-bottom: 45px;
	margin-bottom: 0;
	border-bottom: none;
}
.section_name {
    font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	color: #0B5153;
	line-height: 1.1;
	border-bottom: 1px solid #DDD;
	padding: 0 0 28px 0;
	margin-bottom: 23px;
}
#shell_content_body {
	margin: 0 auto 40px auto;
}
.ct_portfolio_details #shell_content_body ,
.ct_portfolio_details #shell_content_body {
    max-width: inherit;
    margin: 0 30px 0 30px;
}

.ct_properties_details h1 {
	margin: 5px 0;
	padding: 0;
    font-size: 42px !important;
}
.separator_row {
	text-transform: uppercase;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 10px;
}
.sidebar_border {
	padding-top: 35px;
	margin-top: 35px;
	border-top: 1px solid #DDD;
}
#sidelinks {
	margin-bottom: 25px;
}
#shell_left_column .custom_contact {
	padding: 28px;
}
.links_toggle_1 {
	padding: 9px 0;
}

.links_toggle_1 a:link, .links_toggle_1 a:visited, .links_toggle_1 a:active {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #333;
	display: block;
}

.links_toggle_1 a:hover {
	color: #5D9B9D;
	display: table;
}
.links_expand_1 {
	height: auto;
	margin: 10px 0;
}
.links_toggle_2 {
	font-size: 12px;
	font-weight: 400;
	padding: 3px 0px 3px 20px;
}

.links_toggle_2 a:link, .links_toggle_2 a:visited, .links_toggle_2 a:active {
	font-size: 13px;
	color: #333;
	text-decoration: none;
}
.links_toggle_2 a:hover {
	color: #5D9B9D;
}
.links_expand_2 {
	margin: 10px 0;
}
.links_toggle_3 {
	font-weight: normal;
    font-family: 'Lato', sans-serif;
	font-size: 11px;
	padding: 3px 0px 3px 20px;
}
.links_toggle_3 a:link, .links_toggle_3 a:visited, .links_toggle_3 a:active {
	color: #666;
}
.links_toggle_3 a:hover {
	color: #000;
}
.links_expand_3 {
	height: auto;
}

@media (max-width:767px){
	#shell_content_container .span3 {
		min-height: 0;
	}
	#sidelinks {
		margin: 0;
		padding: 0;
	}
	#shell_links {
		margin-left: 0;
	}
	#shell_left_column {
		margin: 0 auto 50px auto;
	}
	.shell_column_gutter {
		margin-left: 0;
	}

}
@media (max-width:600px) {
    #shell_content_container {
        padding-top: 30px;
    }
    h1.page_title {
        padding-bottom: 25px;
        margin: 0 0 25px 0;
    }
}

/* FOOTER */



#footer_border {
	padding: 0 0 20px 0;
	border-top: 3px solid #057375;
}
#footer_container {
	margin: 0 auto;
	padding: 0 30px 55px 30px;
	max-width: 960px;
    font-family: 'Lato', sans-serif;
	font-weight:400;
	text-align: center;
}
.footer, .footer a:link, .footer a:visited, .footer a:active {
	font-size:10px;
	letter-spacing: 1px;
	color:#666;
	text-decoration: none;
	text-align: center;
	line-height: 2.2;
}
.footer a:hover {
	color:#0B5153;
}
#footer_site_map {
	max-width: 980px;
	margin: 0 auto;
	padding: 0 0 45px 0;
	display: none;
}
#footer_site_map .sitemap_menu {
	float: left;
	color: #6C6C6C;
	line-height: 1.2;
	margin: 15px 0 15px 0;
	padding: 0;
}
#footer_site_map .sitemap_menu li {
	list-style: none;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: center;
}
#footer_site_map .sitemap_menu:first-child li {
	margin-left: 0;
}
#footer_site_map .sitemap_menu li a {
	font-size: 16px;
	font-weight: normal;
	line-height: 1;
}
#footer_site_map .sitemap_menu li.sitemap_heading {
    font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 1px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DDD;
}
@media (max-width:767px) {
	.footer {
		text-align: center;
	}
	.social_container {
		float: none;
		margin: 20px auto;
		display: table;
	}
	#footer_site_map {
		display: block;
	}
	#footer_site_map .sitemap_menu {
		float: none;
		text-align: center;
		margin: 0 auto;
		width: 220px !important;
	}
	#footer_site_map .sitemap_menu li {
		margin: 0 0 10px 0;
	}
	#footer_site_map .sitemap_menu li.sitemap_heading {
	    margin-top: 55px;
	}

}

